html {
	height: 100%;
}

body {
	margin: 0;
	height: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
	color: #000;
	background-color: #fbfbfb;
}

* {
	box-sizing: border-box;
}

a {
	color: #d81c3f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.error {
	background: #FFEFF7;
	border: 1px solid #c69;
	margin: 1em 5% 10px;
	padding: 0 1em 0 1em;
}

input[type="text"],
input[type="password"] {
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #d7d7d7 !important;
	background-color: #fff !important;
	padding: 10px;
	margin-top: 3px;
	border-radius: 5px;
	filter: none;
}

button.strong_id,
input[type="submit"] {
	margin: 15px 0 0 0;
	padding: 10px 20px;
	font-size: 16px;
	line-height: 1em;
	min-width: 180px;
	color: #fff;
	background-color: #d81c3f;
	border-radius: 4px;
	border: none;
	cursor: pointer;
}

input[type="submit"]:hover {
	background-color: #b84148;
}

#content {
	box-shadow: 0px 0px 3px RGBA(100, 100, 100, 0.5);
	background-color: #fff;
	margin: 0 auto;
	padding: 30px 60px;
	border-radius: 6px;
}

.enablebox {
	margin: 30px 0 20px 0;
}

#portalmenu {
}

#logo img {
	width: 40px;
	height: auto;
}

#fokus img {
	width: 40px;
	height: auto;
}

.login-wrapper {
	margin-top: 20px;
	padding: 25px 30px 25px 30px;
	background-color: #f2f2f2;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
}

.login-option {
	margin-top: 25px;
	text-align: center;
}

.login-wrapper label {
	display: block;
	margin-top: 10px;
	font-weight: 600;
}

.login-wrapper p {
	margin: 10px 0 0 0;
}

.login-wrapper .submit {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	margin: 0;
}

#wp-submit {
	margin: 15px 0 0 0;
}

#login .login-wrapper a {
	display: block;
	margin: 15px 0 0 0;
	padding-right: 20px;
	font-weight: 600;
}

.strong_id_submit {
	display: flex;
	justify-content: flex-end;
	margin: 0;
}

.strong_id_submit a {
	margin: 0 !important;
	padding: 0 !important;
}

h1 {
	display: block;
	margin: 0;
	padding: 0 60px 10px 60px;
	text-align: center;
	font-size: 32px;
	font-weight: 300;
	line-height: 1.05em;
	color: #333;
}

h2 {
	display: block;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2em;
}

h2.lpw_renew {
	margin: 0 0 10px 0;
}

#languagebar {
	font-size: 80%;
	padding: 15px 60px 0 60px;
	text-align: center;
}

.language-bar {
	margin: 20px auto 0 auto;
	height: 60px;
	position: relative;
}

div #error {
	border-radius: 4px;
	border: 2px solid #f00;
	margin: 10px 0 15px 0;
	padding: 8px 20px;
	background-color: #fff;
	color: #f00;
}

div #error.login {
	padding: 8px 20px 15px 20px;
}

#login {
	position: relative;
}

#footer {
	text-align: center;
}

.login-wrapper div.element input.inputelement {
	margin-left: auto;
	margin-right: auto;
}

.lpw-submit {
	margin: 15px 0 20px 0;
	text-align: right;
}

.lpw-submit input[type="submit"] {
	margin: 0;
}

.success {
	text-align: center;
}

.set-password input[type="submit"] {
	float: right;
}

.set-password.login-wrapper {
	padding-bottom: 80px;
}

.membershipnum {
	margin-bottom: 20px;
	font-size: 18px;
	text-align: center;
}

.membershipnum span {
	font-weight: 600;
}


@media only screen and (max-width: 600px) {
	#content {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media only screen and (max-width: 480px) {
	#content {
		padding-left: 30px;
		padding-right: 30px;
	}
}